Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 16:34:47 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi sir or Madam
I’m till now waiting your reply about canceling  my order without informing
me the reason
And I want to complain about the person he should deliver my order
He contacted me by WhatsApp , he didn’t call me
During the message in WhatsApp I sent for him I’m outside my home if you
can deliver my order at 5 o’clock, then he asked me name of my building and
I sent the name
Please waiting your action as soon as possible and I want my order as soon
as possible to receive it also.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3552135